Subject: Ticket Assigned - Voucher for del
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 11 Nov 2022 16:17:13 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Voucher for del NK                    Hello           07:39 PM, 11th Nov                    Centrepoint KW whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            07:39 PM, 11th Nov                    Centrepoint KW whatsapp bot                    Hello NK , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Information  3. ? Refund Information  4. ?Store Location  5. ?Reset Your password   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            07:39 PM, 11th Nov                     NK                             07:39 PM, 11th Nov                    Centrepoint KW whatsapp bot                    Hi NK , let us know if we can help you with any of the following:    1. ? Order Status  2. ? Returns Process  3. ? Refund Information   4. ? Store Location  5. ?Reset Your password  6. ?‍?Something Else    Type the option number to get started - for example, type 1 for ? Order Status   لتغيير لغة المحادثة للعربية ، اكتب عربي            07:39 PM, 11th Nov                     NK                    1           07:39 PM, 11th Nov                    Centrepoint KW whatsapp bot                   Please enter your order number to continue.           07:39 PM, 11th Nov                     NK                    8195062076           07:39 PM, 11th Nov                    Centrepoint KW whatsapp bot                    ? Congrats, your order is Placed   Your estimated delivery date is 12/11/2022    If you wish to cancel your order, please follow below link.  https://centrepoint.app.link/eiV1kYR7Rub    You can easily track your order from My Account > Order History.    During sales, your order may take longer to arrive.            07:40 PM, 11th Nov                    Centrepoint KW whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             07:40 PM, 11th Nov                     NK                    3           07:40 PM, 11th Nov                    Centrepoint KW whatsapp bot                    Hi NK , let us know if we can help you with any of the following:    1. ? Order Status  2. ? Returns Process  3. ? Refund Information   4. ? Store Location  5. ?Reset Your password  6. ?‍?Something Else    Type the option number to get started - for example, type 1 for ? Order Status   لتغيير لغة المحادثة للعربية ، اكتب عربي            07:40 PM, 11th Nov                     NK                    6           07:42 PM, 11th Nov                    Centrepoint KW whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             07:42 PM, 11th Nov                     NK                    1           07:43 PM, 11th Nov                    Centrepoint KW whatsapp bot                   Please enter your email address           07:43 PM, 11th Nov                     NK                    [email-masked]           07:43 PM, 11th Nov                    Centrepoint KW whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           07:43 PM, 11th Nov                   Abdulqader                   Hi Dear, thank you for contacting us. This's kader We would be happy to help you.           07:44 PM, 11th Nov                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           07:45 PM, 11th Nov                     NK                    Hi           07:45 PM, 11th Nov                     NK                    Ok           07:45 PM, 11th Nov                   Abdulqader                   We have checked and it appears that the following order number: (9582149137) was placed on (Nov 11, 2022). Please note the expected delivery date on Nov 12 2022           07:45 PM, 11th Nov                   Abdulqader                   Once this order has been shipped out you will receive an email notification for the same containing the tracking details.           07:46 PM, 11th Nov                     NK                    But why is charge delivery cost           07:46 PM, 11th Nov                     NK                    It's was free           07:46 PM, 11th Nov                     NK                             07:46 PM, 11th Nov                     NK                    While i place the order it's  Free           07:46 PM, 11th Nov                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           07:48 PM, 11th Nov                     NK                    Sure thanks           07:48 PM, 11th Nov                   Abdulqader                   We truly sorry but free shipping On orders above KWD 18           07:50 PM, 11th Nov                     NK                    Sorry I placed the order and shipping was free           07:50 PM, 11th Nov                     NK                             07:50 PM, 11th Nov                     NK                    I won't pay the delivery char           07:51 PM, 11th Nov                     NK                    Also I been waiting for compensation for the incomplete item which been provided to me in my past orders.           07:52 PM, 11th Nov                     NK                    Unprofessional service is totally unacceptable and if this continues then sorry hereafter we won't use centrepoint.           07:53 PM, 11th Nov                   Abdulqader                   We are truly sorry for the inconvenience caused to you. We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           07:53 PM, 11th Nov                     NK                    Thank you and waiting for the feedback.           07:54 PM, 11th Nov                   Abdulqader                   we will be on touch with you and contact you on your email           07:57 PM, 11th Nov                   Abdulqader                   Do you have any other inquiries that we can help with?           07:57 PM, 11th Nov                     NK                    Also I would like to know the refund status of my past orders           07:57 PM, 11th Nov                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           07:59 PM, 11th Nov                     NK                    Ok           08:00 PM, 11th Nov                   Abdulqader                   We can see that you are contacting us regarding your order  8194527557?           08:01 PM, 11th Nov                     NK                             08:02 PM, 11th Nov                     NK                    This order I been looking for refund for the returned items           08:03 PM, 11th Nov                   Abdulqader                   We would like to inform you that we have processed the refund of amount (KWD5.14 on (	11/8/22) and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           08:03 PM, 11th Nov                     NK                    Ok thanks           08:04 PM, 11th Nov                   Abdulqader                   Do you have any other inquiries that we can help with?           08:04 PM, 11th Nov                     NK                    We can see that you are contacting us regarding your order  8194527557?           08:04 PM, 11th Nov                     NK                    For this order I will be getting feedback in regards to delivery charges?           08:04 PM, 11th Nov                   Abdulqader                   Ok sure will do the needful           08:05 PM, 11th Nov                     NK                             08:05 PM, 11th Nov                     NK                    Also there is incomplete product which been given  any update for the same?           08:05 PM, 11th Nov                     NK                    Already I have raised the complaint for the same           08:06 PM, 11th Nov                     NK                    ??           08:08 PM, 11th Nov                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           08:08 PM, 11th Nov                   Abdulqader                   We are truly sorry to hear that you received an incompleted item however Kindly provide us with  the name of the item as mentioned on the website so that we assist you with this accordingly.           08:10 PM, 11th Nov                     NK                    It's a Dungree Sets           08:11 PM, 11th Nov                     NK                             08:11 PM, 11th Nov                     NK                    Top received only received and returned back?           08:12 PM, 11th Nov                     NK                    No further update for the same           08:12 PM, 11th Nov                   Abdulqader                   We would like to inform you that your product will take 2 - 3 business days to reach our warehouse and it will take us 2 - 3 business days from the time we receive your return to conduct a quality check and issue your refund.           08:14 PM, 11th Nov                     NK                    Ok           08:14 PM, 11th Nov                   Abdulqader                   Do you have any other inquiries that we can help with?           08:15 PM, 11th Nov                     NK                    No thanks           08:16 PM, 11th Nov                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:16 PM, 11th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5247232